Package org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Class PaymentTypeInformation7

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_001_02.PaymentTypeInformation7

    public class PaymentTypeInformation7
    extends java.lang.Object

Java class for PaymentTypeInformation7 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PaymentTypeInformation7">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="SvcLvl" type="{urn:sepade:xsd:pain.001.001.02}ServiceLevel4"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected ServiceLevel4` `svcLvl`

### Constructor Summary

Constructors
`PaymentTypeInformation7()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ServiceLevel4` `getSvcLvl()` Gets the value of the svcLvl property.
`void` `setSvcLvl​(ServiceLevel4 value)` Sets the value of the svcLvl property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### svcLvl

    protected ServiceLevel4 svcLvl

### Constructor Detail

#### PaymentTypeInformation7

    public PaymentTypeInformation7()

### Method Detail

#### getSvcLvl

    public ServiceLevel4 getSvcLvl()

Gets the value of the svcLvl property.

Returns:
  possible object is `ServiceLevel4`

#### setSvcLvl

    public void setSvcLvl​(ServiceLevel4 value)

Sets the value of the svcLvl property.

Parameters:
  `value` - allowed object is `ServiceLevel4`